Subject: [Disman] Fw: Approval to Post Version -00 Internet-Drafts for the 61st IETFMeeting in Washington, DC, USA

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 29 Sep 2004 19:48:26 -0700

Hi -

Forwarded for your information.  If you plan to submit a -00- document
as a disman WG document, you need to let me know.

Randy
disman WG chair.

> From: "Internet-Drafts Administrator" <[email-masked]>
> To: "Working Group Chairs" <[email-masked]>
> Sent: Friday, September 24, 2004 6:57 AM
> Subject: Approval to Post Version -00 Internet-Drafts for the 61st IETFMeeting in Washington, DC, USA
>

> Dear IETF Working Group Chairs:
>
> In order to expedite the processing of the many version -00 I-Ds that
> the Secretariat receives before an IETF meeting, we ask that you
> please notify the Secretariat prior to the initial submission cutoff
> date of all version -00 I-Ds that you expect to approve for posting as
> WG documents. Please send the filenames of your approved -00 I-Ds to
> [email-masked] by no later than five (5) business days prior
> to the cutoff date for -00 submissions, or by Monday, October 11th at
> 9:00 AM ET for the 61st IETF Meeting. Please include the word
> "Approved I-Ds" in the "Subject" field. This procedure will help to
> ensure that version -00 I-Ds are posted in a timely manner, allowing
> more time for review by the public.
>
> Thank you for your cooperation in this matter.
>
> The Internet-Drafts Administrator
>
> FYI: The Internet-Draft cutoff dates as well as other significant
> dates for the 61st IETF Meeting can be found at
> http://www.ietf.org/meetings/cutoff_dates_61.html.
>
>